@import url(https://fonts.googleapis.com/css?family=Oswald);

* {	margin: 0;	padding: 0;}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	border-collapse: collapse;
	font-size: 14px;
	background: url(../images/bg-main.jpg) 0 0 repeat-x #ffffff;
	color: black;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

p {
	font-size: 15px;
	line-height: 26px;
	margin-top: 16px;
	margin-bottom: 16px;
}

/*-------------------------- H styles ----------------------*/
h1 {
	float: left;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: black;
	margin: 48px 0 0 0;
}

h1 span {
	display: inline-block;
	font-size: 30px;
	line-height: 34px;
	font-family: 'Oswald', sans-serif;
	color: #800000;
	padding-right: 10px;
	padding-left: 10px;
}

h1 a {
	border-style: none;
	display: inline-block;
}

h2 {
	font-size: 32px;
	font-family: 'Oswald', sans-serif;
	color: black;
	line-height: 30px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 10px 0 10px 0;
}

h3 {
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	color: black;
	line-height: 26px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 22px 0 14px 0;
}

h4 {
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	color: black;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 14px 0 14px 0;
}

h5 {
	font-size: 12px;
	font-family: 'Oswald', sans-serif;
	color: black;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
}
/*------------------ H styles ends --------------------*/
/*----------------------------------------*/
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

.shadowed_image {
	margin: 0 6px 6px 0;
	box-shadow: 0 3px 3px #888888;
}

#container {
	width: 94%;
	height: auto;
	margin: 0 auto 0 auto;
	padding-left: 3%;
	padding-right: 3%;
	text-align: center;
}

#container ol > li {
	list-style-type: decimal;
	margin-left: 10px;
	line-height: 22px;
}

.mchk {
	display: none;
}

.box_2 {
	background: url(../images/bg-box-1.jpg) 0 0 repeat-x #f0f1ea;
	margin: 10px 0 10px 0;
	padding: 10px;
	display: block;
}

.box_padded {
	margin: 10px 0 10px 0;
	padding: 10px;
	display: block;
}

.links {
	color: #800000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
}

/*----------------------------------------*/
/*----------------menu ----------------*/
#menu_area {
	width: 95%; /*container padding-left/right 2.5% x 2*/
	height: auto;
	padding: 10px 2.5% 12px 2.5%;
	font-family: 'OSWald', sans-serif, Arial, Helvetica;
	position: fixed;
	z-index: 9999;
	opacity: 1;
	left: 0;
	background: url(../images/bg-main.jpg) 0 0 repeat-x #ffffff
}

#master_logo {
	display: block;
	width: 100%;
	height: 96px;
	margin: 0;
}

#master_logo img {
	margin-left: 36px; /*make the logo align centre, menu icon width = 35px; */
}

#master_title_main {
	display: inline-block;
	width: 100%;
	font-size: 33px;
	font-weight: bold;
	color: #9F152D;
	word-spacing: 1px;
	letter-spacing: 1px;
	transition: all .3s ease-in-out;
	overflow: hidden;
}

#master_title_sub {
	position: relative;
	display: inline-block;
	clear: both;
	font-size: 15px;
	font-weight: Normal;
	color: black;
	word-spacing: 1px;
	letter-spacing: 0.6px;
	transition: all .3s ease-in-out;
	overflow: hidden;
}

#master_menu_icon {
	float: right;
	/*cursor: pointer;*/
	margin: 0;
}

.mb1, .mb2, .mb3 {
	width: 30px;
	height: 4px;
	background-color: #333;
	margin: 6px 0;
	transition: 0.4s;
}

.change .mb1 {
	-webkit-transform: translateY(10px) rotate(-45deg);
	-moz-transform: translateY(10px) rotate(-45deg);
	-ms-transform: translateY(10px) rotate(-45deg);
	-o-transform: translateY(10px) rotate(-45deg);
	transform: translateY(10px) rotate(-45deg);
}

.change .mb2 {
	opacity: 0;
}

.change .mb3 {
	-webkit-transform: translateY(-10px) rotate(45deg);
	-moz-transform: translateY(-10px) rotate(45deg);
	-ms-transform: translateY(-10px) rotate(45deg);
	-o-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}


#master_media_icon {
	display: inline-block;
	margin: 20px 0 0 0;
	clear: both;
}

.socialicon {
	border-radius: 4px;
}

#placeholder {
	position: relative;
	height: 209px; /* placeholder initial height 209px = logo + title + subtitle + 20px #menu_area padding */
	display: block;
}
/*----------------------------------------*/
/*----------------------------------------------------------------*/
/*----------------------------------------*/
/*----------------------------------------*/
#menubar {
	display: inline-block;
	width: 0;
	position: fixed; /*sit in place*/
	z-index: 9999; /* Sit on top */
	left: 0;
	top: 106px;
	/*!!very important!! 
	remove height: 100% and set bottom:0, 
	to avoid the menubar goes outside the screen. */
	bottom: 0;
	overflow-x: hidden;
	overflow-y: scroll;
	/*background-color: #A8A49F; */
	background-color: white;
	opacity: 0.98; /* still show the back page*/
}

#menubar > ul {
	position: relative;
	margin: 0;
	float: left;
	width: 100%;
}

#menubar > ul > li {
	position: relative;
	top: 0;
	/*first level menu item width*/
	width: 100%;
	/*cursor: pointer;*/
}

#menubar > ul > li a {
	text-align: left;
}


#menubar > ul > li:hover > a {
	color: #78002E;
	/*mouse in*/
	transition: all 0.3s ease-in-out;
}

.aMenuLvl1 {
	/*same as #menubar > ul > li > a, level 1 menu */
	/*mouse out*/
	transition: 0.3s;
	padding: 0 2% 0 2%;
	margin: 0;
	width: 96%;
	position: relative;
	float: left;
	display: block;
	text-align: left;
	font-size: 18px;
	color: #78002e;
	line-height: 50px;
	background: white;
	border-bottom: 0;
	border-collapse: collapse;
	text-transform: uppercase;
}

.aMenuLvl1::after {
	/*content: url('../images/down3.png');*/
	/*content: '\02795';*/
	content: '\2B'; /*+*/
	font-size: 23px;
	float: right;
	margin-right: 12px;
}

#mchk1:checked + .aMenuLvl1::after,
#mchk2:checked + .aMenuLvl1::after,
#mchk3:checked + .aMenuLvl1::after,
#mchk4:checked + .aMenuLvl1::after,
#mchk5:checked + .aMenuLvl1::after,
#mchk6:checked + .aMenuLvl1::after,
#mchk7:checked + .aMenuLvl1::after {
	/*content: '\2796';*/
	content: '\2212'; /*-*/
}
/**/
/*----------------------------------------*/
#mShortcuts {
	display: block;
	text-align: right;
	padding: 0 3% 0 2%;
	line-height: 40px;
	font-size: 18px;
}

#mShortcuts a {
	color: black;
}

#lbQuickLinks {
	text-transform: uppercase;
	color: #005d26;
}

#mSpace {
	display: block;
	height: 60px;
}
/*----------------------------------------*/

/****************                   *******************************/
/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/
.menublock {
	/*whole dropdown area*/
	width: 100%;
	position: relative;
	z-index: 99;
	/*Transition only works with Visibility*/
	display: block;
	visibility: hidden;
	opacity: 0;
	height: 0;
	overflow: auto;
	background: #FCFCFC;
	text-decoration: none;
	transition: all .3s ease-in-out;
}

.menublock h3 {
	margin: 10px 0 3px 0;
	padding: 0 0 0 8%;
	line-height: 18px;
	font-size: 14px;
	color: #005d26;
	text-transform: uppercase;
	text-align: left;
	
}

.menublock h3.green {
	color: #005d26;
}

.menublock > ul {
	display: block;
	float: left;
	margin: 0;
	/*between columns*/
	padding: 0 0 0 0;
	/**/
	text-align: left;
	/**/
	transition: all .3s ease-in-out;
	/**/
	width: 100%;
}

.menublock > ul > li {
	margin: 0;
	float: left;
	display: block;
	clear: left;
	width: 100%;
}

.menublock a {
	color: black;
	display: block;
	/*Last level Items width*/
	width: 85%;

	/*margin: 0 0 0 5%;*/
	/*Inside the box*/
	padding: 0 0 0 8%;
	overflow: hidden;
	line-height: 40px;
	font-size: 16px;
	/*border: 1px dotted;*/
	border-bottom: 0;
}

.menublock a:hover {
	display: block;
	color: #78002e;
	/*background: url('../images/bg-nav_sml.jpg') repeat-x;*/
}

.menublock > li:hover > a {
	display: block;
	color: #78002e;
	/*background: url('../images/bg-nav_sml.jpg') repeat-x;*/
}


.NULLItem {
	Display: none !important;
}
/*----------------------------------------------------------------*/
/****************************ribbon *******************************/
/*----------------------------------------------------------------*/
#ribbon {
	position: relative;
	top: 0;
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	z-index: 1;
	clear: left;
}
/*----------------------------------------------------------------*/
/*********************main-footer  *******************************/
/*----------------------------------------------------------------*/
.main-footer {
	font-size: 14px;
	line-height:25px;
	color: black;
	text-indent: 0;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
	padding-top: 5px;
	padding-bottom: 20px;
	border-top: 1px solid #e5e5e5;
	width: 98%;
	clear: both;
	display: inline-block;
}

/*----------------------------------------------------------------*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.wrapper-after:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}
/*----------------------------------------*/

/*----------------------------------------*/
/*----------------------------------------------------------------*/
/****************************Slides Default page ******************/
/*----------------------------------------------------------------*/
#slides {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	left: 0;
	box-shadow: 0 5px 5px #888;
	border-radius: 4px;
	overflow: hidden;
}

#slides img {
	position: absolute;
	width: 120%;
	top: 0;
	left: 10%;
	margin-left: -25%;
	transition: opacity 1s linear;
	visibility: visible;
	filter: alpha(opacity=0); /* for IE */
	opacity: 0; /* good browsers: FF, safari, opera */
	border-radius: 4px;
}

/*----------------------------------------------------------------*/
/****************************Slides Past Pupils********************/
/*----------------------------------------------------------------*/

#slides_pp {
	position: relative;
	width: 100%;
	height: 33%;
	display: inline-block;
	overflow: hidden;
}

#slides_pp img {
	position: absolute;
	transition: opacity 1s linear;
	filter: alpha(opacity=0); /* for IE */
	opacity: 0; /* good browsers: FF, safari, opera */
	border-radius: 4px;
	width: 100%;
}

/*----------------------------------------------------------------*/
/************************stories containter************************/
/*----------------------------------------------------------------*/
#consmall {
	/*spce to slides*/
	width: 100%;
	position: relative;
}
/*----------------stories ----------------*/

/* Our Stories */

.stories, .stories a, .stories ul, .stories li, .stories div, .stories form, .stories input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

	.stories a {
		text-decoration: none;
	}

	.stories li {
		list-style: none;
	}

.stories {
	display: inline-block;
	position: relative;
	cursor: default;
	z-index: 10; /** ADDED **/ /*background-color: #600011;*/
	width: 100%;
	border-radius: 4px;
	margin-left: auto; /** ADDED **/
	margin-right: auto; /** ADDED **/
}

	.stories > li {
		display: block;
		float: left;
		background: url(../images/bg-nav_red.jpg) repeat-x 0 0;
	}

		.stories > li > a {
			position: relative;
			display: block;
			z-index: 10;
			height: 40px;
			line-height: 20px;
			padding: 5px;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: bold;
			font-size: 14px;
			color: #fcfcfc;
			text-shadow: 0 0 1px rgba(0,0,0,.35); /*background: #014464;*/ /* border-left: 1px solid #4b4441; /* Make different from background for dividers */ /* border-right: 1px solid #312a27; /* Make different from background for dividers */
			-webkit-transition: all .3s ease-in-out;
			-moz-transition: all .3s ease-in-out;
			-o-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
		}

		.stories > li:hover > a {
			color: #666666;
			background: url(../images/bg-nav_sml.jpg) repeat-x;
		}

		.stories > li:first-child > a {
			border-radius: 4px 0 0 4px;
			border-left: none;
		}

		.stories > li > div {
			position: absolute;
			display: block;
			width: 100%;
			top: 50px;
			left: 0;
			opacity: 0;
			visibility: hidden;
			overflow: hidden;
			border-radius: 0 0 4px 4px;
			-webkit-transition: all .3s ease-in-out .15s;
			-moz-transition: all .3s ease-in-out .15s;
			-o-transition: all .3s ease-in-out .15s;
			transition: all .3s ease-in-out .15s;
			/* Background color and gradients */
			background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
			background: -webkit-gradient(linear, 0 0, 0 100%, from(#F4F4F4), to(#EEEEEE));
			background: -webkit-linear-gradient(top, #F4F4F4 0%,#EEEEEE 100%);
			background: -o-linear-gradient(top, #F4F4F4 0%,#EEEEEE 100%);
			-moz-box-shadow: 0 5px 5px #888;
			-webkit-box-shadow: 0 5px 5px #888;
			box-shadow: 0 5px 5px #888;
		}

		.stories > li:hover > div {
			opacity: 1;
			visibility: visible;
			overflow: visible;
		}

	.stories h3 {
		/*margin: 0 0 10px 0; 20px 0 10px 0;*/
		line-height: 18px;
		font-family: Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: 14px;
		color: #372f2b;
		text-transform: uppercase;
		padding: 0 2.5% 0 0;
	}

ul.stories > li.current > a {
	/* Make different from background for colour on hover */
	border-style: solid solid none solid;
	border-width: 1px;
	border-color: #690011;
	color: #666666;
	background: url(../images/bg-nav_sml.jpg) repeat-x;
}

.StoryContent > div {
	display: none;
}

	.StoryContent > div.current {
		display: block;
	}

.StoryContent h3 {
	font-family: 'Oswald', sans-serif;
	padding: 0 2.5% 0 0;
	font-size: 18px;
	color: #636363;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
}

.StoryContent h4 {
	font-family: 'Oswald', sans-serif;
	padding: 0 2.5% 0 0;
	font-size: 16px;
	color: #636363;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

.NameText {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #636363;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
}

.DescText {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: #636363;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
}

.NameText_lrg {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	color: #636363;
	line-height: 30px;
	font-weight: normal;
	text-transform: uppercase;
}

.DescText_lrg {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #636363;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
}

.Contentdiv {
	border-top-style: solid;
	border-width: 1px;
	border-color: #690011;
	top: -1px;
	position: relative;
}

#StudentTitle {
	width: 96px;
}

#StaffTitle {
	width: 96px;
}

#GraduateTitle {
	width: 96px;
}

/*----------------------------------------------------------------*/
/****************************buttons ******************************/
/*----------------------------------------------------------------*/
.button {
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	line-height: 18px;
	padding: 11px 18px 11px 18px;
	background: #800000 url(../images/bg-button_dk.jpg) repeat-x 0 0;
	color: #fff;
	min-width: 64px;
	box-shadow: 0 1px 2px #818181;
	position: relative;
	z-index: 1;
	-moz-transition: background 0.4s ease-in-out;
	-webkit-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	border-radius: 4px;
}

.button strong {
	display: block;
	background: #800000;
	position: absolute;
	left: 0;
	right: 100%;
	bottom: 0;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	z-index: -1;
	border-radius: 4px;
}

.button:hover {
	color: #fff;
}

.button:hover strong {
	top: 0;
	left: 0;
	right: 0;
}

.button-1 {
	position: relative;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	line-height: 18px;
	padding: 10px 18px 10px 18px;
	text-transform: uppercase;
	background: #800000 url(../images/bg-button-1.jpg) repeat-x 0 0;
	color: #006600;
	border-radius: 4px;
	box-shadow: 0 1px 2px #c0c0c0;
	z-index: 1;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.button-1 strong {
	display: block;
	background: #800000;
	position: absolute;
	left: 0;
	right: 100%;
	bottom: 0;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	border-radius: 4px;
	z-index: -1;
}

.button-1:hover {
	color: #fff;
}

.button-1:hover strong {
	top: 0;
	left: 0;
	right: 0;
}

.button-1.dkgreen {
	color: #006600;
	background: #006600 url(../images/bg-button-1.jpg) repeat-x 0 0;
}

.button-1.dkgreen:hover {
	color: #ffffff;
	background: #006600;
}


.button-red {
	position: relative;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	line-height: 18px;
	padding: 10px 18px 10px 18px;
	text-transform: uppercase;
	background: #f4f4f4 url(../images/bg-button-2.jpg) repeat-x 0 0;
	color: #ffffff;
	border-radius: 4px;
	box-shadow: 0 1px 2px #c0c0c0;
	z-index: 1;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.button-red strong {
	display: block;
	background: #f4f4f4;
	position: absolute;
	left: 0;
	right: 100%;
	bottom: 0;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	border-radius: 4px;
	z-index: -1;
}

.button-red:hover {
	color: #006600;
}

.button-red:hover strong {
	top: 0;
	left: 0;
	right: 0;
}
/* SMALL BUTTON FOR NEWS AND EVENTS */
.button-small {
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding: 8px 6px 8px 6px;
	background: #800000 url(../images/bg-button_dk.jpg) repeat-x 0 0;
	color: #fff;
	min-width: 48px;
	box-shadow: 0 1px 2px #818181;
	position: relative;
	z-index: 1;
	-moz-transition: background 0.4s ease-in-out;
	-webkit-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	border-radius: 4px;
}

.button-small strong {
	display: block;
	background: #800000;
	position: absolute;
	left: 0;
	right: 100%;
	bottom: 0;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	z-index: -1;
	border-radius: 4px;
}

.button-small:hover {
	color: #fff;
}

.button-small:hover strong {
	top: 0;
	left: 0;
	right: 0;
}

.button-small-white {
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	padding: 8px 6px 8px 6px;
	background: #800000 url(../images/bg-button-1.jpg) repeat-x 0 0;
	color: #006600;
	min-width: 48px;
	box-shadow: 0 1px 2px #818181;
	position: relative;
	z-index: 1;
	-moz-transition: background 0.4s ease;
	-webkit-transition: background 0.4s ease;
	-o-transition: background 0.4s ease;
	border-radius: 4px;
}

.button-small-white strong {
	display: block;
	background: #800000;
	position: absolute;
	left: 0;
	right: 100%;
	bottom: 0;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	z-index: -1;
	border-radius: 4px;
}

.button-small-white:hover {
	color: #fff;
}

.button-small-white:hover strong {
	top: 0;
	left: 0;
	right: 0;
}

.newsbutton {
	padding: 12px 0 12px 2%;
	width: 98%;
	position: relative;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	line-height: 20px;
	text-transform: none;
	background: #f4f4f4 url(../images/bg-nav_red.jpg) repeat-x 0 0;
	color: #ffffff;
	border-radius: 4px;
	box-shadow: 0 1px 2px #c0c0c0;
	z-index: 1;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	text-align: center;
	border: solid 1px;
}

/*----------------------------------------------------------------*/
/**********************Default Page*************************/
/*----------------------------------------------------------------*/
#newsHR {
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
	width:100%;
}

#AttendanceLine {
	text-align: center;
	margin-top: 14px;
	font-size: 16px;
}

#KCPromotes {
	clear: left;
	font-size: 16.5px;
	font-weight: bold;
	letter-spacing: 0.15px;
	margin: 20px 0 0 0;
	text-align: center;
}


.defstory_box {
	width: 48.3%;
	border-radius: 4px;
	box-shadow: 0 5px 5px #888;
	margin-top: 10px;
}

.fimg {
	border-radius: 4px;
	width: 100%;
}

.deftext {
	width: 96%;
	height: 30%;
	color: white;
	font-size: 18px;
	font-style: normal;
	font-family: 'Oswald', sans-serif;

	text-align: center;

	text-transform: uppercase;
	transition: 0.5s ease-out;
	border-radius: 4px;
	display: block;
	position: absolute;
	margin: 0;
	padding: 8px 2% 0 2%;
	bottom: 0;
}

#defstory1 {
	float: left;
	position: relative;
	margin-right: 10px;
}

#defstory2 {
	float: right;
	clear: right;
	position: relative;
	
}

#defstory3 {
	float: left;
	position: relative;
	margin-right: 10px;
}

#defstory4 {
	float: right;
	clear: right;
	position: relative;
}

#deftext1 {
	/*background: rgba(81,125,48,0.9);*/ /*Green*/
	background: rgba(142,44,47,0.9); /*Ruby*/
	/*background: rgba(123,127,128,0.9);*/ /*Grey*/
	/*background: rgba(53,77,139,0.9);*/ /*blue*/
}

#deftext2 {
	/*background: rgba(81,125,48,0.9);*/ /*Green*/
	/*background: rgba(142,44,47,0.9);*/ /*Ruby*/
	background: rgba(123,127,128,0.9); /*Grey*/
	/*background: rgba(53,77,139,0.9);*/ /*blue*/
}

#deftext3 {
	/*background: rgba(81,125,48,0.9);*/ /*Green*/
	/*background: rgba(142,44,47,0.9);*/ /*Ruby*/
	background: rgba(123,127,128,0.9); /*Grey*/
	/*background: rgba(53,77,139,0.9);*/ /*blue*/
}

#deftext4 {
	/*background: rgba(81,125,48,0.9);*/ /*Green*/
	background: rgba(142,44,47,0.9); /*Ruby*/
	/*background: rgba(123,127,128,0.9);*/ /*Grey*/
	/*background: rgba(53,77,139,0.9);*/ /*blue*/
}

#deftext1:hover {
	background: rgba(61,96,48,1);
}

#deftext2:hover {
	background: rgba(101,97,108,1);
}

#deftext3:hover {
	background: rgba(142,60,60,1);
}

#deftext4:hover {
	background: rgba(47,70,149,1);
}

/*----------------stories box ----------------*/
.stories_padded {
	padding: 10px 10px 15px 10px;
}

.stories-2 {
	background: url(../images/bg-box-1.jpg) 0 0 repeat-x #f0f1ea;
	padding: 10px 10px 15px 10px;
}


/*----------------------------------------------------------------*/
/****************************content*******************************/
/*----------------------------------------------------------------*/

.content {
	width: 100%;
	margin: 0;
	position: relative;
	z-index: 1;
}

/* Content page*/
.divContent {
	margin: 5px 0 40px 0;
	text-align: left;
	position: relative;
	display: inline-block;
	width: 100%;
}

.list li {
	font-size: 13px;
	line-height: 20px;
	padding: 19px 0 19px 0;
	display: block;
	overflow: hidden;
	border-top: 1px solid #e5e5e5;
}

.list li:first-child {
	border-top: none;
}

.list li .button {
	float: left;
	margin: 0 18px 0 1px;
}
/*--------------------------------------------------------------------------*/
/*Page Based ---------------------------------------------------------------*/
/*--------------------------------------------------------------------------*/
/*--------------------------*/
/*PrincipalsMessage.aspx*/
/*--------------------------*/
#pm_quote {
	text-align: center;
}
#pm_quote > h3 {
	font-size: 16px;
}

#pm_quote > p {
	font-size: 12px;
	text-align:center;
	margin: 12px 0 12px 0;
}
/*--------------------------*/
/*School Dates*/
/*--------------------------*/
#schoold_term1 {
	float: left;
	clear: left;
}

#schoold_term2 {
	float: left;
	clear: left;
}

#schoold_term3 {
	float: left;
	clear: left;
}

#schoold_term4 {
	float: left;
	clear: left;
}

#schoold_term1 strong,
#schoold_term2 strong,
#schoold_term3 strong,
#schoold_term4 strong {
	display: inline-block;
	margin: 16px 0 4px 0;
}
/*--------------------------*/
/*Contact Us*/
/*--------------------------*/
#contactus_div {
	float: left;
	width: 100%;
}

#myMap {
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	clear: left;
}

/*--------------------------*/
/*Giving.aspx*/
/*--------------------------*/
#giving_div1 {
	text-align: center;
	line-height: 22px;
}

#giving_div2 {
	text-align: center;
	line-height: 22px;
}
/*--------------------------*/
/*Governance.aspx*/
/*--------------------------*/
#governance_img {
	width: 190px;
	height: 133px;
	margin: 5px auto 5px auto;
}

#governance_img > img {
	width: 100%;
	height: 100%;
}
/*--------------------------*/
/*Democratic Principles*/
/*--------------------------*/
#democratic li {
	list-style-type: disc;
}
/*--------------------------*/
/*Policies.aspx*/
/*--------------------------*/
.policies_div {
	border: 1px solid #E1E3D7;
	margin-top: 12px;
	padding: 0 12px 5px 12px;
}
/*--------------------------*/
/*CoCurricular.aspx*/
/*--------------------------*/
#CoCurricular li {
	list-style-type: disc;
	margin-left: 20px;
}

.CoAnchor {
	display: block;
	position: relative;
	top: -140px;
	visibility: hidden;
}

.CoCArea {
	display: inline-block;
	width: 100%;
}

.CoCAreaimg {
	width: 100%;
	margin: 10px 0 10px 0;
}

/*--------------------------*/
/*Library.aspx*/
/*--------------------------*/
#library_div1 > img {
	margin: 10px auto 10px auto;
	width: 100%;
}

#library_div2 {
	border: 1px solid #E1E3D7;
	margin-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
}
/*--------------------------*/
/*Careers.aspx*/
/*--------------------------*/
#Careers li {
	list-style-type: disc;
	margin: 5px 0 5px 20px;
}
/*--------------------------*/
/*WhyKilbreda.aspx*/
/*--------------------------*/
#whyKilbreda_div1 {
	position: relative;
	width: 100%;
	max-width: 350px;
	margin: 0 auto 0 auto;
}

#whyKilbreda_div1 img {
	width: 98%;
	position: absolute;
	left: 0;
}
/*--------------------------*/
/*Fees*/
/*--------------------------*/
#Fees li {
	list-style-type: disc;
	margin: 5px 0 5px 20px;
}
/*--------------------------*/
/*EnrolmentsCriteria.aspx*/
/*--------------------------*/
#EnrolmentsCriteria_ul1 li {
	list-style-type: decimal;
	margin: 5px 0 5px 20px;
}

#EnrolmentsCriteria_ul2 li {
	list-style-type: disc;
	margin: 5px 0 5px 20px;
}
/*--------------------------*/
/*Artshow.aspx*/
/*--------------------------*/
#Artshow_div1 {
	max-width: 300px;
	margin: 10px auto 10px auto;
}

#Artshow_div1 img {
	width: 100%;
}
/*--------------------------*/
/*VisitOurCollege.aspx*/
/*--------------------------*/
#voc_div1 {
	margin: 10px auto 10px auto;
	width: 100%;
}

#voc_div1 img {
	width: 100%;
	position: relative;
}

.voc_div2 {
	float: left;
	display: inline-block;
	width: 80%;
}

.voc_lb1 {
	font-weight: bold;
	margin: 4px 0 2px 0;
	display: inline-block;
}

.voc_lb2 {
	margin: 0 0 10px 0;
	display: inline-block;
}

/*--------------------------*/
/*KilbredaWomen.aspx*/
/*--------------------------*/
.KilbredaW_img {
	width: 100%;
	max-width: 200px;
}

.KilbredaW_div {
	margin: 10px auto 5px auto;
	text-align: center;
}

/*--------------------------*/
/*Curriculum.aspx*/
/*--------------------------*/

#curriculum img {
	width: 100%;
}
#curriculum h3,
#curriculum h4 {
	display: inline-block;
}
.curriculum_divleft {
	margin: 5px auto 5px auto;
	text-align: center;
}

.curriculum_divright {
	margin: 5px auto 5px auto;
	text-align: center;
}

.Red_Grid {
	width: 100%;
}

.Red_Grid td {
	width: 50%;
	text-align: center;
	padding: 2px 8px 2px 8px;
	vertical-align: top;
}

.Red_Grid thead {
	color: #FFFFFF;
	background-color: #690011;
	vertical-align: middle;
	font-weight: bold;
}

.Red_Grid tbody {
	background-color: #EAEBE2;
}

.Red_Grid .EmptyTD {
	background-color: #FFFFFF
}
/*--------------------------*/
/*News and Events*/
/*--------------------------*/
.EventDate {
	color: Black;
	font-size: 14px;
	font-weight: Bold;
}
.EventTitle {
	color: #9F152D;
	font-size: 16px;
	font-weight: Bold;
}
.EventBrief {
	color: #636363;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin: 5px 0 5px 0;
}

.EventBrief > strong {
	width: 70px;
	display: inline-block;
}

.CED_Name {
	font-weight: bold;
	width: 74px;
	display: inline-block;
	margin: 5px 0 5px 0;
}
/*--------------------------*/
/*News and Events*/
/*--------------------------*/
.NewsDiv {
	margin: 10px 0 10px 0;
	display: inline-block;
}

.NewsImg {
	float: left;
	width: 26%;
}

.NewsImg img {
	width: 100%;
}

.NewsItem {
	float: left;
	margin: 0 0 6px 10px;
	width: 70%;
}

.NewsDate {
	color: black;
	font-size: 14px;
	font-weight: Bold;
}

.NewsTitle {
	color: #9F152D;
	font-size: 14px;
	font-weight: Bold;
}

.NewsBrief {
	float: left;
	clear: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.NewsDetailsImg {
	width: 100%;
	text-align: center;
}
/*--------------------------*/
/*sitemap.aspx*/
/*--------------------------*/
#sitemap li {
	margin: 12px 0 12px 0;
}
/*--------------------------*/
/*--------------------------*/
/*EnquiryForm.aspx*/
/*--------------------------*/
.EForm_Title {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 4px 0;
	float: left;
	clear: left;
	width: 100%;
}

.EForm_Text {
	font-size: 14px;
	margin: 10px 0 4px 0;
	float: left;
}

.EForm_Text.SingleLine {
	width: 100%;
	height: 24px;
}

.EForm_Text.MultiLine {
	Width: 100%;
	Height: 300px;
}

#EForm_Contact {
	margin: 10px 0 4px 0;
	float: left;
	width: 100%;
}
/*--------------------------*/
/*SeatSponsorship.aspx*/
/*--------------------------*/
#SeatSponsorship li {
	margin: 10px 0 5px 0;
}
/*--------------------------*/
/*History.aspx*/
/*--------------------------*/
#History img {
	width: 100%;
}
/*--------------------------*/
/*Strategic Plan*/
/*--------------------------*/
#StrategicPlan {
	width: 100%;
	height: 56%;
}
/*--------------------------*/
/**/
/*--------------------------*/
/**/
/*--------------------------*/
/*--------------------------*/
/**/
/*--------------------------*/
/*--------------------------*/
/**/
/*--------------------------*/
/*--------------------------*/
/**/
/*--------------------------*/
/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/
